MediaWiki:Common.css: Difference between revisions

From Midipedia
Jump to navigation Jump to search
Space above logo.
 
Space between footer buttons.
Line 4: Line 4:
     margin-top: 1em;
     margin-top: 1em;
     margin-bottom: 0.5em;
     margin-bottom: 0.5em;
}
/* Slightly less whitespace before footer */
#footer {
    padding-top: 0.5em;
}
/* Space between footer buttons */
#footer-poweredbyico > a {
    margin-left: 0.5em;
}
}

Revision as of 03:51, 22 March 2024

/* CSS placed here will be applied to all skins */
/* Space above logo */
#p-logo {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

/* Slightly less whitespace before footer */
#footer {
    padding-top: 0.5em;
}

/* Space between footer buttons */
#footer-poweredbyico > a {
    margin-left: 0.5em;
}